[=] = x y CLR_BRIGHTNESS + result ->
  brightness_x = (x.red + x.green + x.blue) / 3
  brightness_y = (y.red + y.green + y.blue) / 3

  precision = 1 / 2^8

  if (brightness_x = brightness_y, precision) ->
    <>
  else
    if (brightness_x > brightness_y, precision) ->
      result = 1
    else
      result = -1
    ;
  ;
_
  x y : rgb
;
